#container form {
    background: #f0f2ed url('../images/home-page-background.gif') repeat-x scroll 0 50px;
}
#main {
    background-image: none;
}
#home-feature {
    position: relative;
    float: left;
    width: 715px;
    height: 337px;
    overflow: hidden;
}
#home-feature a,
#home-feature span.shadow {
    position: absolute;
    bottom: 15px;
    display: block;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    width: 100%;
    color: white;
}
#home-feature a:hover {
    text-decoration: none;
}
#home-feature span.shadow {
    color: black;
    margin: 2px 0 0 2px;
}

#find-a-doctor { 
	float: right;
	height:150px;    
	width:252px;    
	background: transparent url('../images/home-page-find-a-doctor-background-reduced-new.png') no-repeat scroll left bottom;
	overflow: visible;		
	text-indent:-9999px;
} 

#find-a-doctor.dynamic 
{
    position: static;
}

* html #find-a-doctor {
    zoom: 1;
    behavior: url('/virtua/styles/iepngfix.htc');
}

#find-a-doctor p {
    text-indent: -9999px;
}
#find-a-doctor select {
    position: relative;
    top: 105px;
    left: 15px;
    width: 190px;
}
#find-a-doctor input {
    position: relative;
    top: 108px;
    left: 15px;
    width: 35px;
}
p.find-more {
    position: relative;
    top: 88px;
    left: 16px;
    text-indent: 0;
    font-size: 15px;
}

#find-a-doctor p.find-more 
{
    text-indent: 0;
}
p.find-more a {
    text-decoration: underline;
	color: #303030;
}

p.find-more a:hover {
    text-decoration: underline;
	color: #457cb6;
}

#specialty {
    position: absolute;
    height: 25px;
    background: white url('../images/button-drop-down-go-sprite.png') no-repeat right 0;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid #4b628d;
    top: 145px;
    width: 220px;
    left: 15px;
}
#specialty.hover {
    background-position: right -25px;
}
#specialty li {
    padding-top: 5px;
    padding-left: 10px;
    height: 20px;
}
#specialty.opened {
    overflow: auto;
}
#specialty.opened li.hover {
    background-color: #fef3da;
}
ul#quick-links {
	margin: 0;
	/*_margin: -10px 0 0 0;*/
    padding: 0;
    float: right;
}

ul#quick-links li {
    background-image: none;
    margin-bottom: 2px;
}
ul#quick-links a {
    display: block;
    width: 252px;
    height: 36px;
    outline-style: none;
    padding: 0;
    margin: 0;
    background: transparent url('../images/home-page-quick-links-sprite.png') no-repeat scroll 0 0;
    text-indent: -9999px;
}
ul#quick-links a:hover {
    background-position: -252px 0;
}
ul#quick-links li.location a {
    background-position: 0 -36px;
}
ul#quick-links li.location a:hover {
    background-position: -252px -36px;
}
ul#quick-links li.appointment a {
    background-position: 0 -72px;
}
ul#quick-links li.appointment a:hover {
    background-position: -252px -72px;
}
ul#quick-links li.research a {
    background-position: 0 -108px;
}
ul#quick-links li.research a:hover {
    background-position: -252px -108px;
}
ul#quick-links li.gift {
    margin-bottom: 0;
}
ul#quick-links li.gift a {
    background-position: 0 -144px;
}
ul#quick-links li.gift a:hover {
    background-position: -252px -144px;
}
* html ul#quick-links {
    position: relative;
    top: -10px;
}
#news,
#featured-destinations {
    position: relative;
    float: left;
    width: 419px;
    margin-top: 20px;
    overflow: hidden;
}
#featured-destinations {
    width: 538px;
    margin-left: 18px;
    height: 155px;
}
* html #featured-destinations {
    zoom: 1;
    float: none;
    position: relative;
    left: 15px;
}
#news h2,
#featured-destinations h2 {
    background-color: #c4cdb2;
    color: #5a6349;
    text-transform: uppercase;
    font-size: 93%;
    padding: 7px 10px;
    margin-bottom: 10px;
}
#news.one-at-a-time ul,
#news.headlines-only ul {
    margin: 0 9px 3px;
    padding-bottom: 5px;
    border-bottom: 1px solid silver;
}
#news.headlines-only ul {
    border-bottom-style: none;
}
#news.one-at-a-time ul li {
    position: absolute;
    left: -9999px;
}
#news.one-at-a-time ul li.current {
    position: static;
}
#news.headlines-only ul li {
	line-height: 1.4em;
	background: transparent url(../images/arrow.gif) no-repeat scroll 0px 4px;
    margin: 0.3em 0; 
    padding: 0 0 0.8em 20px; 
    border-bottom: 1px solid #cccccc;
}
#news.headlines-only ul li:hover {
	background: transparent url(../images/arrow_hover.gif) no-repeat scroll 0px 4px;
}
#news.one-at-a-time ul h3 {
    font-size: 116%;
    margin-bottom: 3px;
}
#news.headlines-only ul h3 {
    font-size: 108%;
    margin-bottom: 0;
}
#news.one-at-a-time ul p {
    color: #454545;
}
#news.one-at-a-time p.more {
    margin: 0 9px;
}
#news.headlines-only ul li.more {
    font-size: 93%;
    border-bottom-style: none;
    background-image:none;
}
#news div.pager,
#featured-destinations div.pager {
    position: absolute;
    top: 0;
    right: 0;
    padding: 7px 10px;
    font-weight: bold;
    border-bottom-width: 0;
}
#news div.pager img.next,
#news div.pager img.prev,
#featured-destinations div.pager img.next,
#featured-destinations div.pager img.prev {
    cursor: pointer;
    position: relative;
    top: 1px;
}
#featured-destinations ul {
    position: relative;
}
#featured-destinations ul li {
    float: left;
    margin-right: 2px;
}
#featured-destinations ul li.last {
    margin-right: 0;
}